Imports System.Collections.Generic

Public Class JobConfig
    Public Enabled As Boolean
    Public StartImmediately As Boolean
    Public CronExpression As String
    Public Arguments As Dictionary(Of String, String)
End Class